Microsoft Helium Lookup crashes on Windows Vista
Autor de la hebra: Annie Ullah

Annie Ullah
Local time: 09:52
Jun 17, 2010

I installed MS Helium version 6 on my Windows Vista PC where Trados 7 and LocStudio 6.11 were already installed. Whenever I try to add a TM under Tools - Options - Lookup in Helium, Helium crashes. I was advised to run Helium as an Administrator to avoid problems, but that doesn't help. Has anyone had the same problem and been able to solve it?

 

Arkady Vysotsky  Identity Verified
Local time: 10:52
inglés al ucraniano
+ ...
See this page Jun 18, 2010

http://www.proz.com/forum/cat_tools_technical_help/139286-ms_helium_stops_working_when_adding_tm_under_vista.html

I did not encounter this specific problem but I can confirm that Helium has numerous compatibility problems with LocStudio 6.


 

Annie Ullah
Local time: 09:52
PERSONA QUE INICIÓ LA HEBRA
Thanks for your reply Jun 18, 2010

Yes, it was written in the readme file that came with the Helium installation that Helium Lookup does not work with LocStudio 6.X, but when I installed Helium on an xp machine with LocStudio 6.11, it worked fine. So in my case, the problem seems to be related to Vista rather them LocStudio 6.11.

 

Tanja Tilch  Identity Verified
Local time: 09:52
inglés al alemán
+ ...
Problems with installing LocStudio 6.11 on Win XP Aug 19, 2010

Hello,

When I try to install LocStudio 6.11 on my PC with Windows XP, I receive the error message that it cannot be installed, because ".NET Framework 2.0 or later must be installed first". However, on my PC .NET Framework versions 1.0, 2.0, 3.0, 3.5 and 4.0 are already installed, so any one of them with the exception of version 1.0 should do the trick.
Trados/SDLX also require .NET Framework as far as I know and they installed/run fine.

Has anyone else had this
... See more
Hello,

When I try to install LocStudio 6.11 on my PC with Windows XP, I receive the error message that it cannot be installed, because ".NET Framework 2.0 or later must be installed first". However, on my PC .NET Framework versions 1.0, 2.0, 3.0, 3.5 and 4.0 are already installed, so any one of them with the exception of version 1.0 should do the trick.
Trados/SDLX also require .NET Framework as far as I know and they installed/run fine.

Has anyone else had this problem and if so, have you found out what needs to be done? I have tried to install it on 5 different computers that all have .NET Framework 2.0 or later and Windows XP installed, but it does not work anywhere. So this does not seem to be a machine-related problem.

Or might I be missing an installation file? The client sent me an archive with two files: LSEditor.msi and Data.Cab (but there is not exe file which makes me wonder).

Thank you for your help!

Best regards,

Tanja
Collapse


 

sampada nakhare
Local time: 14:22
inglés al maratí
I too get the same error Mar 4, 2011

Hi,

I too get the same error about .net framework.

I think LocStudio refuses to install on any other drive than C drive, in multiboot enviornment.


 


To report site rules violations or get help, contact a site moderator:


You can also contact site staff by submitting a support request »

Microsoft Helium Lookup crashes on Windows Vista

Advanced search






PerfectIt consistency checker
Faster Checking, Greater Accuracy

PerfectIt helps deliver error-free documents. It improves consistency, ensures quality and helps to enforce style guides. It’s a powerful tool for pro users, and comes with the assurance of a 30-day money back guarantee.

More info »
SDL Trados Studio 2021 Freelance
The leading translation software used by over 270,000 translators.

SDL Trados Studio 2021 has evolved to bring translators a brand new experience. Designed with user experience at its core, Studio 2021 transforms how new users get up and running and helps experienced users make the most of the powerful features.

More info »



Forums
  • All of ProZ.com
  • Búsqueda de términos
  • Trabajos
  • Foros
  • Multiple search